Disk Enclosures
cancel
Showing results for 
Search instead for 
Did you mean: 

Redhat 6.2 and Smart Array 5300

Shane Utley
Occasional Visitor

Redhat 6.2 and Smart Array 5300

Here is my problem. I have an application that is only supported on Redhat 6.2. The server I have for it is a DL380 G3 with a Smart Array 5300. The Redhat install fails with error "An error has occured - no valid devices were found on which to create new filesystems. Please Check you hardware for the cause of this problem." Is there any way around this?
1 REPLY
Vincent Fleming
Honored Contributor

Re: Redhat 6.2 and Smart Array 5300

RedHat 6.2 is not supported on the DL380 G2 or G3. It has support on the DL320, and support on most of the ML G1 series.

See ftp://ftp.compaq.com/pub/products/servers/os-support-matrix-310.pdf
for details of what's supported.

What you need is the driver for the Smart Array. It's my guess that no driver exists for RH6.2.

You can check with Red Hat and see if anyone has a driver for you... also check other Linux sites.

Good luck!

Vince

No matter where you go, there you are.